payload:
  # 内容：Apple
  # 数量：29条
  - DOMAIN,apple.comscoreresearch.com
  - DOMAIN-SUFFIX,aaplimg.com
  - DOMAIN-SUFFIX,akadns.net
  - DOMAIN-SUFFIX,apple-cloudkit.com
  - DOMAIN-SUFFIX,apple-dns.net
  - DOMAIN-SUFFIX,apple-mapkit.com
  - DOMAIN-SUFFIX,apple.co
  - DOMAIN-SUFFIX,apple.com
  - DOMAIN-SUFFIX,apple.com.cn
  - DOMAIN-SUFFIX,apple.news
  - DOMAIN-SUFFIX,appstore.com
  - DOMAIN-SUFFIX,cdn-apple.com
  - DOMAIN-SUFFIX,crashlytics.com
  - DOMAIN-SUFFIX,icloud-content.com
  - DOMAIN-SUFFIX,icloud.com
  - DOMAIN-SUFFIX,icloud.com.cn
  - DOMAIN-SUFFIX,itunes.com
  - DOMAIN-SUFFIX,me.com
  - DOMAIN-SUFFIX,mzstatic.com
  - IP-CIDR,17.0.0.0/8,no-resolve
  - IP-CIDR,63.92.224.0/19,no-resolve
  - IP-CIDR,65.199.22.0/23,no-resolve
  - IP-CIDR,139.178.128.0/18,no-resolve
  - IP-CIDR,144.178.0.0/19,no-resolve
  - IP-CIDR,144.178.36.0/22,no-resolve
  - IP-CIDR,144.178.48.0/20,no-resolve
  - IP-CIDR,192.35.50.0/24,no-resolve
  - IP-CIDR,198.183.17.0/24,no-resolve
  - IP-CIDR,205.180.175.0/24,no-resolve